@charset "shift_jis";

/*-----------------------------------------------
	編集可能なファイルです。
-----------------------------------------------*/
.form_attention{
    font-size: 3vw;
    text-align: center;
    color: red;
    font-weight: bold;
}
h2.cms_h2 {
	margin: 0% 0 5% 0;
	position: relative;
	padding-bottom: 0.5em;
	border-bottom: 4px solid #DDD;
	font-size:5vw;
	line-height:1.5em;
}
h2.cms_h2:after {
	position: absolute;
	content: ' ';
	border-bottom: solid 4px #042455;
	bottom: -4px;
	width: 13%;
	display: block;
	left: 0px;
}
.tag_li_box a {
	border: 1px solid #042455 !important;
	color: #042455 !important;
}
.tag_li_box a:hover {
	background: #042455;
	color: #e5efec;
}
.paper_inq_wrap{
	background-color: #f4f6f8;
	border: solid 4px #042455;
}
.paper_inq_ti{
    background-color: #042455;
}
.paper_ma_download a{
	border: solid 1px #042455;
}



.info_ma{
    width: 90%;
    margin: auto auto 8vh auto;
}


.info_ma_list{
	margin: 2em auto;
	display: block;
}
.info_ma_list li{
	margin: 1em auto;
	border-bottom: 1px solid #CCC;
}
.info_ma_list li>a{
	text-decoration: unset;
	font-size: 4.5vw;
	font-weight: bold;
	color: #1e1e1e;
	padding: 1em 0;
}
.info_ma_list li>a>span{
	display: block;
	font-size: 3vw;
	color: #164773;
}



.cms_h2_title{
	margin-top: 4em;
	display: block;
	width: 100%;
	padding: 0px 5% 0px 5%;
	box-sizing: border-box;
	h2{
		font-size: 7vw;
		color: #005bac;
		span{
			color: #f39800;
			font-size: 3vw;
			display: block;
		}
	}
}



.pan_wrap{
        width: fit-content;
        margin: 4em auto 3em 0;
        box-sizing: border-box;
        overflow: hidden;
        padding: 0 1em 0 5%;
        font-size: 2vw;
        line-height: 2.5em;
        color: #fff;
        background: #005bac;
}
.pan_wrap>div {
	float: left;
	margin-right: 10px;
	color: #FFF;
}
.pan_wrap>div::after {
	content: '>';
	color: #FFF;
}

.pan_wrap>div:last-child::after {
	display:none
}

.pan_wrap a {
	color: #FFF;
	margin-right: 10px;
}

.pan_wrap a:hover {
	text-decoration: underline;
	color: #FFF;
}


.blog_ma {
	width: 96%;
	max-width: 800px;
	margin: 100px auto 150px auto;
	.blog_shosai_box{
		font-size: 16px;
	        line-height: 1.7em;
	}
	.owner_comment{
		font-size: 16px;
	        line-height: 1.7em;
	}
	.staff_comment{
		font-size: 16px;
	        line-height: 1.7em;
	}
	h4{
            color: #005bac;
            line-height: 3em;
            margin: 2em auto 0.5em auto;
            font-size: 20px;
	}
}


div.voice_ma.voice1_ma {
	ul {
		li.link {
                	width: 80%;
	                border: none;
	                margin: auto auto 2em auto;
			a {
				img {
                        		border-radius: 10px;
				}
				p {
                        		font-size: 4vw;
				}
			}
		}
	}
}




ul.grouppaging {
    	margin: auto auto 3em auto;
	li {
	        display: inline-block;
	        vertical-align: top;
	        width: 2.5em!important;
	        height: 2.5em;
	        margin: 2px 7px 2px 0;
	        line-height: 2em;
	        border: 2px solid #ccc;
	        border-radius: 50px;
	        overflow: hidden;
		span {
		}
	}

	li.current {
		span {
		}
	}
}